<TruckWheel
	Mesh="wheels/off3"
	Radius="0.535"
	Width="0.462"
	TracksTexture="offroad"
	Mass="200"
>
	<WheelFriction BodyFriction="6.1" SubstanceFriction="3.2" />
	<WheelSoftness RadiusOffset="0.015" SoftForceScale="0.62" />
</TruckWheel>
